sitios wordpress 4.9.6

Por qué algunos sitios WordPress 4.9.6 no se actualizan automáticamente

Esta es una noticia de mayo del 2018 pero puede ser aplicable para situaciones similares que ocurran en cualquier momento.

Y es que puede ocurrir una ruptura de tu sitio debido a una actualización automática de sitios WordPress 4.9.6.

WordPress 4.9.6 fue lanzado hace ya más de 15 días y fue etiquetado como un lanzamiento menor. Las versiones menores activan el sistema de actualización automática de WordPress. 

Poco después de su lanzamiento, algunos usuarios comenzaron a cuestionar por qué sus sitios no se actualizaban automáticamente a 4.9.6 como siempre sucede en pequeñas actualizaciones. 

Quizá como usuario has visto esto en tu sitio web o si administras muchos sitios habrás notado ello.

Si bien esto es algo que ha sucedido hace algún tiempo ya, es probable que esto ocurra nuevamente en algún momento, pero sabrás porque sucede después de haber leído este post.

¿Qué sucedió aquella vez?

Resultó que el equipo de desarrollo de WordPress deshabilitó el sistema de actualización automática después de descubrir que algunos plugins cargaban incorrectamente las nuevas características de privacidad y desencadenaban errores fatales de 500.

El problema radica en el código de privacidad que incluye un archivo que no se esperaba que se cargara sin el resto del administrador de WordPress. 

Mika Epstein, un miembro voluntario del equipo de revisión de plugins, contactó personalmente a los desarrolladores de complementos afectados el fin de semana pasado para ayudar a rectificar el problema.

Un análisis reciente del directorio de plugins de WordPress muestra que no hay otros complementos que carguen incorrectamente el código de privacidad. 

Sin embargo, las actualizaciones automáticas para WordPress 4.9.6 permanecen deshabilitadas hasta el lanzamiento de WordPress 4.9.7.

WordPress 4.9.7 solucionará el problema descrito anteriormente e incluirá algunas otras correcciones de errores. 

Como las actualizaciones automáticas estarán habilitadas para 4.9.7, los sitios que se ejecutan en 4.9.5 deben actualizar automáticamente a 4.9.7 cuando se lance.

Ciertamente puede que tu sitio se haya actualizado automáticamente antes de haber notado el problema y no haya pasado nada. Sin embargo si te ha ocurrido algo puede deberse a este problema. Lo mejor será desactivar este plugin o reestablecer la antigua versión de WordPress, y esperar a que la nueva 4.9.7, se lance para solucionar el problema.

Comparte este artículo en tus redes...

Deja un comentario

Descuida. Tu Email no será publicado

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.

×
¿Podemos Ayudarte?